html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background: #fff;
}
#main {
  width: 766px;
  height: auto;
  margin: 0 auto 0 auto;
  padding: 0;
}
#header {
  float: left;
  width: 766px;
  height: auto;
  margin: 0;
  padding: 0;
  background: #eff0ed;
}
#logo {
  float: left;
  width: 270px;
  height: 90px;
  margin: 0;
  padding: 0;
}
#logo a img {
  border: none;
}
#header_text_container {
  float: left;
  width: 378px;
  height: 90px;
  margin: 0;
  padding: 0;
}
#header_text_1 {
  float: left;
  margin: 0;
  padding: 30px 0 0 40px;
  font: 12px "MS Sans Serif"; 
  font-weight: bold;
  color: #7f7f7f; 
}
#header_text_2 {
  float: left;
  margin: 0;
  padding: 0 0 0 40px;
  font: 12px "MS Sans Serif"; 
  font-weight: bold;
  color: #7f7f7f; 
}
#language_bar {
  float: left;
  width: 118px;
  height: 50px;
  margin: 0;
  padding: 40px 0 0 0;
}
#language_bar_list {
  float: left;
  margin: 0; 
  padding: 0;
  list-style: none; 
}
#language_bar_list li {
  float: left;
  width: auto;
  height: auto;
  margin: 0; 
  padding: 0 5px 0 5px;
  text-align: center;
}
#language_bar_list li:first-child {
  padding: 0 5px 0 10px;
}
#language_bar_list li, #language_bar_list li a {
  font: 10px Verdana; 
  color: #7f7f7f; 
  text-decoration: none;
}
#menu {
  float: left;
  width: 270px;
  height: 249px;
  margin: 0;
  padding: 0;
  background: #eff0ed url(../img/menu.png) left top no-repeat;
}
#menu_list {
  float: left;
  margin: 0; 
  padding: 0;
  list-style: none; 
}
#menu_list li {
  width: auto;
  height: auto;
  margin: 0; 
  padding: 10px 0 0 77px;
  text-align: left;
}
#menu_list li:first-child {
  padding: 35px 0 0 77px;
}
#menu_list li a {
  font: 12px Arial; 
  font-weight: bold;
  color: #373734; 
  text-decoration: none;
}
#menu_list li a:hover {
  text-decoration: underline;
}
#banner {
  float: left;
  width: 496px;
  height: 249px;
  margin: 0;
  padding: 0;
  background: #eff0ed url(../img/banner.png) left top no-repeat;
}
#content {
  float: left;
  width: 766px;
  height: auto;
  margin: 0;
  padding: 0;
  background: #e7e8e4;
}
#menu_2 {
  float: left;
  width: 184px;
  height: auto;
  margin: 0;
  padding: 30px 0 0 30px;
  background: #e7e8e4;
}
#menu_2_list {
  float: left;
  margin: 0; 
  padding: 0;
  list-style-position: outside; 
  list-style-image: url(../img/marker.png);
}
#menu_2_list li {
  width: auto;
  height: auto;
  margin: 0; 
  padding: 10px 0 0 5px;
  text-align: left;
}
#menu_2_list li:first-child {
  padding: 0 0 0 5px;
}
#menu_2_list li a {
  font: 11px Tahoma; 
  font-weight: bold;
  color: #5a6f1b; 
  text-decoration: none;
}
#menu_2_list li a:hover {
  text-decoration: underline;
}
#content_title {
  float: left;
  width: 537px;
  height: 14px;
  margin: 0;
  padding: 30px 0 20px 15px;
  font: 14px Arial; 
  font-weight: bold;
  color: #e98236; 
  text-decoration: none;
}
#content_text {
  float: left;
  width: 522px;
  height: auto;
  margin: 0;
  padding: 0 15px 0 15px;
}
#content_text p {
  float: left;
  width: 522px;
  height: auto;
  font: 11px Tahoma; 
  color: #505050; 
  text-align: justify;
  text-decoration: none;
}
#footer {
  float: left;
  width: 766px;
  height: 83px;
  margin: 0;
  padding: 10px 0 0 0;
  background: #fff;
  border-top: 2px solid #c5c5c5;
}
#footer_container_1 {
  float: left;
  width: 103px;
  height: 83px;
  margin: 0;
  padding: 0;
}
#footer_container_1 a img {
  border: none;
}
#footer_container_2 {
  float: left;
  width: 150px;
  height: 63px;
  margin: 0;
  padding: 20px 0 0 0;
}
#footer_container_2 p, #footer_container_2 p a {
  margin: 0;
  padding: 0;
  font: 10px Tahoma; 
  color: #535353; 
  text-align: left;
  text-decoration: none;
}
#footer_container_3 {
  float: left;
  width: 180px;
  height: 63px;
  margin: 0;
  padding: 20px 0 0 333px;
}
#footer_container_3 p {
  float: left;
  width: 180px;
  height: 9px;
  margin: 0;
  padding: 0 0 10px 0;
  font: 9px Verdana; 
  color: #7f7f7f; 
  text-align: left;
  text-decoration: none;
}
#footer_container_3_sub  {
  float: left;
  width: 70px;
  height: 31px;
  margin: 0;
  padding: 0 0 13px 110px;
}
#footer_container_3_sub a img {
  border: none;
}